<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
</head>
<body>
	<script type="text/javascript">
		document.write("esto es un ejemplo de codigo de Js")
	</script>
</body>
</html>